::selection  { background: #000; }
::-moz-selection { background: #000; }
img::selection { background: transparent; }
img::-moz-selection{ background: transparent; }
html, body { height: 100%; min-width: 100%; position: absolute; margin: 0px; background-color: #fff; font-family: Georgia,"Times New Roman",serif; -webkit-tap-highlight-color: #000; }
.wrapper { min-height:100%; position:relative; }
.main { margin: 0 auto; }
.run { color:#307070; font-family: Impact,sans-serif; font-size: 220px; font-weight: bold; }
.question { color:#808080; font-family: Georgia,"Times New Roman",serif; font-size: 64px; font-style: italic; }
#footer { background-color: #fff; border-top: 1px solid #D7D7D7; font-size: 0.8em; line-height: 0; padding-top: 3px; white-space: nowrap; bottom: 0; height: 33px; overflow: hidden; position: absolute; width: 100%; }
.footer a { color: #307070; }
.footer ul { color: #808080; font-style: italic; float: left; max-width: 80%; padding: 0px 0px 0px 10px; }
.footer ul li { display: inline; padding: 0 1em 0 0; }
#audio-wrapper { float: right; width:91px; padding: 3px 8px 0px 0px;}

#followTab {

  /* No bullets */
  list-style: none;

  /* Position and float the tab */  
  position: fixed;
  z-index: 1;
  right: 0;
  top: 115px;
  
  /* Give the tab width and padding */
  width: 48px;
  padding: 8px 5px;
  
  /* Add the curved white border */
  border: 1px solid #D7D7D7;
  border-right: none;
  -moz-border-radius: 12px 0 0 12px;
  -webkit-border-radius: 12px 0 0 12px;
  border-radius: 12px 0 0 12px;
}

/* Items within the tab */

#followTab li {
  margin: 4px 0 0 0;
  line-height: 0;
}

#followTab li:first-child {
  margin-top: 0;
}

/* General style for buttons within the tab */

#followTab a {
  display: block;
  width: 48px;
  background-image: url("follow-tab-buttons.png");
}

#followTab a span {
  position: absolute;
  top: -999em;
}

/* "Facebook" button */

#followTab a.facebook {
  height: 48px;
  background-position: 0 0;
}

#followTab a.facebook:hover {
  background-position: 0 -48px;
}

/* "Twitter" button */

#followTab a.twitter {
  height: 48px;
  background-position: 0 -96px;
}

#followTab a.twitter:hover {
  background-position: 0 -144px;
}

/* "Googleplus" button */

#followTab a.googleplus {
  height: 48px;
  background-position: 0 -192px;
}

#followTab a.googleplus:hover {
  background-position: 0 -240px;
}

/* "Delicious" button */

#followTab a.delicious {
  height: 48px;
  background-position: 0 -288px;
}

#followTab a.delicious:hover {
  background-position: 0 -336px;
}

/* "Reddit" button */

#followTab a.reddit {
  height: 48px;
  background-position: 0 -384px;
}

#followTab a.reddit:hover {
  background-position: 0 -432px;
}

/* "Tumblr" button */

#followTab a.tumblr {
  height: 48px;
  background-position: 0 -480px;
}

#followTab a.tumblr:hover {
  background-position: 0 -528px;
}